.remerciement .uniformSpacing{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: .5em;
}

.remerciement .uniformSpacing svg{
	width: 4em;
	height: 4em;
	margin-bottom: .5em;
}

.remerciement .uniformSpacing svg path{
	fill: var(--basicColor1);
}

.remerciement .uniformSpacing span{
	color: var(--basicColor1);
}